div.download_banner
{
  width: 250px;
  height: 306px;
  background-image: url('http://cloud.moviestorm.co.uk/store/uploads/LandingPage_ClickHere3_Comb.jpg');
  background-repeat: no-repeat;
}

div.download_banner:hover
{
  background-position: -250px 0;
}

div.download_banner:active
{
  background-position: -500px 0;
}
